/* 
   Localizable.strings (French)
 */
 
"BSC_CGI_Language" = "fr";

"CDS_BACK" = "Précédent";
"CDS_NEXT" = "Suivant";

"CDS_DOC" = "Documentation";
"CDS_DOC_MFC_DESC" = "Cliquez ici pour vous rendre sur Brother Solutions Center, pour consulter et télécharger les dernières versions de tous les Guides de l'utilisateur et autres documents.\n\n(Nécessite un accès à Internet).";
"CDS_DOC_PRT_DESC" = "Cliquez ici pour vous rendre sur Brother Solutions Center, pour consulter et télécharger les dernières versions de tous les Guides de l'utilisateur et autres documents.\n\n(Nécessite un accès à Internet).";
"CDS_CLOSE" = "Fermer";

"CDS_BS" = "Support Brother";
"CDS_BS_BSC_TITLE" = "Brother Solutions Center";
"CDS_BS_BSC_DESC" = "Le Brother Solutions Center est un site d'Internet offrant des informations sur votre produit Brother y compris les FAQ, guides d'utilisation, mises à jour de pilote et conseils pour tirer le plus de profit de votre machine.\n";
"CDS_BS_SUPP_TITLE" = "Informations sur les fournitures";
"CDS_BS_SUPP_DESC" = "En savoir plus au sujet des avantages que présente l'utilisation de fournitures authentiques/d'origine Brother avec le produit.\n(Nécessite un accès à Internet).";
"CDS_BS_REGIST_TITLE" = "Enregistrement en ligne";
"CDS_BS_REGIST_DESC" = "Brother vous permet d’enregistrer facilement votre appareil en ligne pour vous faire bénéficier de l’accès à l‘assistance techniques et aux mise à jour. \nPour enregistrer votre appareil, cliquez simplement sur le bouton et vous serez automatiquement redirigé sur la page Web d’enregistrement des produits Brother.\n";
"CDS_BS_PM_TITLE" = "Presto! PageManager";
"CDS_BS_PM_DESC" = "Téléchargez l'outil d'installation de Presto! PageManager.\nL'accès à Internet est requis.\n";
"CDS_BS_CDLABELER_TITLE" = "NewSoft CD Labeler";
"CDS_BS_CDLABELER_DESC" = "Cette application vous permet d'imprimer vos photos préférées selon une multitude de modèles de conception directement sur un CD, un DVD ou un disque Blu-Ray. \nIl peut s'agir de modèles d'étiquettes pour disque, de couvertures de boîtiers recto-verso et d'un feuillet. Grâce à des outils de conception, vous pouvez également les personnaliser à votre convenance. \n(Nécessite un accès Internet).";
"CDS_BS_CLOUD_TITLE" = "Brother Web Connect";
"CDS_BS_CLOUD_DESC" = "Ici, vous pouvez obtenir votre identifiant d'enregistrement pour utiliser les fonctions connectées à internet sur l'appareil.\n";

"CDS_BS_CDLABELER_DL_TITLE" = "Voulez-vous télécharger NewSoft CD Labeler?";
"CDS_BS_CDLABELER_DL_DESC" = "Vous avez besoin d'installer NewSoft CD Labeler pour pouvoir imprimer sur un CD, un DVD, ou un disque Blu-ray.";
"CDS_CANCEL" = "Plus tard";
"CDS_DOWNLOAD" = "Télécharger";
